@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box
}

html {
  font-size: 3.73vw;
  font-family: Zen Old Mincho, serif;
  scroll-behavior: auto
}

@media (min-width: 769px) {
  html {
    font-size: 16px
  }
}

body {
  font-family: sans-serif;
  line-height: 1.6;
  min-height: 100vh;
  margin: 0;
  color: #231815
}

@media (min-width: 769px) {
  body {
    min-width: 1280px
  }
}

ul,
ol {
  list-style: none
}

table {
  border-collapse: collapse;
  width: 100%
}

a {
  text-decoration: none;
  color: inherit
}

img {
  height: auto;
  display: block
}

.u-pc {
  display: none
}

@media (min-width: 769px) {
  .u-pc {
    display: block
  }
}

.u-sp {
  display: block
}

@media (min-width: 769px) {
  .u-sp {
    display: none
  }
}

.header {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 999
}

@media (min-width: 769px) {
  .header {
    width: 100%
  }
}

.header__wrap {
  position: fixed;
  top: 0;
  right: 0;
  width: 16vw;
  height: 16vw;
  background-color: #000;
  z-index: 999;
  cursor: pointer
}

@media (min-width: 769px) {
  .header__wrap {
    width: 120px;
    height: 120px
  }
}

.header__hamburger {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 8vw;
  height: 6.6666666667vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer
}

@media (min-width: 769px) {
  .header__hamburger {
    width: 61px;
    height: 44px
  }
}

.header__hamburger_line {
  height: .8vw;
  background: #d3434d;
  transition: all .3s ease
}

@media (min-width: 769px) {
  .header__hamburger_line {
    height: 3px
  }
}

.header__menu {
  display: none;
  flex-direction: column;
  gap: 10.6666666667vw;
  width: 100%;
  background-color: #7f0000;
  padding-block: 20vw;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 998;
  overflow-y: auto;
  height: 100dvh
}

@media (min-width: 769px) {
  .header__menu {
    width: 1920px;
    left: 50%;
    translate: -50% 0;
    gap: 40px;
    padding-block: 100px 100px
  }
}

.header__menu.active {
  display: flex
}

.header__logo {
  width: 76.8vw;
  height: 17.0666666667vw;
  margin: 0 auto
}

@media (min-width: 769px) {
  .header__logo {
    width: 400px;
    height: 88px
  }
}

.header__logo>img {
  width: 100%
}

.header__navlist {
  width: fit-content;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 10.6666666667vw;
  text-align: center;
  font-family: Zen Old Mincho, serif;
  font-weight: 900;
  font-size: 2.1428571429rem;
  color: #fff
}

@media (min-width: 769px) {
  .header__navlist {
    gap: 15px;
    font-size: 30px
  }
}

.header__social {
  width: fit-content;
  margin: 0 auto;
  display: flex;
  gap: 5.3333333333vw
}

@media (min-width: 769px) {
  .header__social {
    gap: 16.5px
  }
}

.header__socialImg {
  width: 11.44vw;
  height: 11.68vw
}

@media (min-width: 769px) {
  .header__socialImg {
    width: 32.5px;
    height: 33.5px
  }
}

.header__socialImg>img {
  width: 100%
}

.header__site-logo {
  position: fixed;
  top: 2.6666666667vw;
  left: 1.3333333333vw;
  width: 26.6666666667vw;
  height: 8vw;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity .3s ease, visibility .3s ease
}

@media (min-width: 769px) {
  .header__site-logo {
    top: 30px;
    left: 30px;
    width: 200px;
    height: 44px
  }
}

.header__site-logo>a {
  display: block
}

.header__site-logo>a>img {
  width: 100%;
  display: block
}

.header__site-logo.is-hidden {
  opacity: 0;
  visibility: hidden
}

.header__hamburger.active .header__hamburger_line:nth-child(1) {
  transform: rotate(45deg);
  position: relative;
  top: 50%;
  translate: 0% -25%;
  background-color: #7f0000
}

.header__hamburger.active .header__hamburger_line:nth-child(2) {
  opacity: 0
}

.header__hamburger.active .header__hamburger_line:nth-child(3) {
  transform: rotate(-45deg);
  position: relative;
  bottom: 50%;
  translate: 0% -25%;
  background-color: #7f0000
}

.toTop {
  position: fixed;
  bottom: 2.6666666667vw;
  right: 2.6666666667vw;
  width: 12.6133333333vw;
  height: 12.6133333333vw;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 997;
  opacity: 0;
  visibility: hidden;
  transform: translateY(5.3333333333vw);
  transition: opacity .4s ease, transform .4s ease
}

@media (min-width: 769px) {
  .toTop {
    bottom: 120px;
    right: 240px;
    width: 98px;
    height: 98px;
    transform: translateY(20px)
  }
}

.toTop>img {
  position: absolute;
  width: 100%;
  animation: rotateLoop 5s linear infinite
}

@keyframes rotateLoop {
  0% {
    transform: rotate(0)
  }

  to {
    transform: rotate(360deg)
  }
}

.toTop__arrow {
  width: 3.9253333333vw;
  height: 2.9333333333vw
}

@media (min-width: 769px) {
  .toTop__arrow {
    width: 29.4px;
    height: 22px
  }
}

.toTop__arrow>img {
  width: 100%
}

.toTop.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0)
}

.footer {
  background-color: #000;
  color: #fff;
  padding-block: 4vw 5.0666666667vw
}

@media (min-width: 769px) {
  .footer {
    padding-block: 38px 55.5px
  }
}

.footer__container {
  width: 64vw;
  margin: 0 auto
}

@media (min-width: 769px) {
  .footer__container {
    width: 478px
  }
}

.footer__containerTop {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 4.0533333333vw
}

@media (min-width: 769px) {
  .footer__containerTop {
    margin-bottom: 50px
  }
}

.footer__contact {
  width: 33.7866666667vw;
  height: 11.4666666667vw;
  border: .2666666667vw solid #fff
}

@media (min-width: 769px) {
  .footer__contact {
    border: 1px solid #fff;
    width: 253.5px;
    height: 84.6px
  }
}

.footer__contact>img {
  width: 100%;
  max-width: unset
}

.footer__snsArea {
  width: 23.5786666667vw;
  display: flex;
  justify-content: space-between
}

@media (min-width: 769px) {
  .footer__snsArea {
    width: 182px
  }
}

.footer__sns {
  width: 5.8133333333vw;
  height: 5.9466666667vw
}

@media (min-width: 769px) {
  .footer__sns {
    width: 43.7px;
    height: 44.7px
  }
}

.footer__sns>img {
  width: 100%;
  max-width: unset
}

.footer__copylight {
  text-align: center;
  font-weight: 400;
  font-size: 2.1333333333vw
}

@media (min-width: 769px) {
  .footer__copylight {
    font-size: 14px
  }
}

.music {
  width: 100%;
  font-family: Zen Old Mincho, serif;
  font-weight: 900;
  color: #fff;
  padding-block: 19.4666666667vw;
  background-image: url(../assets/img_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center
}

@media (min-width: 769px) {
  .music {
    padding-block: 138px 87px
  }
}

.music__inner {
  width: 100%
}

.music__title {
  display: block;
  width: 45.0666666667vw;
  height: 15.6213333333vw;
  margin: 0 auto;
  margin-bottom: 11.6vw
}

@media (min-width: 769px) {
  .music__title {
    width: 344.6px;
    height: 138.4px;
    margin-bottom: 81px
  }
}

.music__title>img {
  width: 100%
}

.music__container {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 12.9066666667vw
}

@media (min-width: 769px) {
  .music__container {
    width: 1100px;
    margin: 0 auto;
    gap: 76.7px
  }
}

.music__item {
  width: 100%;
  background-color: #d3434d;
  position: relative;
  padding-block: 3.7333333333vw 7.4666666667vw;
  z-index: 0
}

@media (min-width: 769px) {
  .music__item {
    padding-block: 83.8px 68.4px
  }
}

.music__item--openning:before {
  content: "";
  display: block;
  width: 16vw;
  height: 152.2666666667vw;
  background-image: url(../assets/bg_opening.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 3.7333333333vw;
  left: 0;
  z-index: 0
}

@media (min-width: 769px) {
  .music__item--openning:before {
    width: 146.2px;
    height: 491px;
    top: 11px
  }
}

.music__item--ending:before {
  content: "";
  display: block;
  width: 18vw;
  height: 152.2666666667vw;
  background-image: url(../assets/bg_ending.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 3.7333333333vw;
  left: 0;
  z-index: 0
}

@media (min-width: 769px) {
  .music__item--ending:before {
    width: 146.2px;
    height: 423px;
    top: 11px
  }
}

.music__itemInner {
  position: relative;
  z-index: 1
}

@media (min-width: 769px) {
  .music__itemTop {
    display: flex;
    width: 800px;
    gap: 21.5px;
    margin: 0 auto 37.1px
  }
}

@media (min-width: 769px) {
  .music__itemPcImg {
    width: 300px;
    height: 300px
  }

  .music__itemPcImg>img {
    width: 100%
  }
}

@media (min-width: 769px) {
  .music__itemSp {
    width: 478.5px
  }
}

.music__itemTitleArea {
  width: 80vw;
  margin: 0 auto;
  margin-bottom: 3vw
}

@media (min-width: 769px) {
  .music__itemTitleArea {
    width: 416px;
    margin-bottom: 19px
  }
}

.music__itemTitleArea:after {
  content: "";
  display: block;
  width: 100%;
  height: .2666666667vw;
  background-color: #fff
}

@media (min-width: 769px) {
  .music__itemTitleArea:after {
    height: 1px
  }
}

.music__itemTitleInner {
  margin-bottom: 2vw
}

@media (min-width: 769px) {
  .music__itemTitleInner {
    margin-bottom: 24px
  }
}

.music__itemTheme {
  font-size: 3.2vw
}

@media (min-width: 769px) {
  .music__itemTheme {
    font-size: 24px
  }
}

.music__itemTitle {
  font-size: 4.2666666667vw
}

@media (min-width: 769px) {
  .music__itemTitle {
    font-size: 24px
  }
}

.music__img {
  width: 53.3333333333vw;
  height: 53.3333333333vw;
  margin: 0 auto;
  margin-bottom: 4.2666666667vw
}

.music__img>img {
  width: 100%
}

.music__infoArea {
  width: 80vw;
  display: flex;
  flex-direction: column;
  gap: .4vw;
  margin: 0 auto;
  margin-bottom: 4.832vw
}

@media (min-width: 769px) {
  .music__infoArea {
    width: 416px;
    gap: 9.7px;
    margin-bottom: unset
  }
}

.music__info {
  font-size: 3.2vw
}

@media (min-width: 769px) {
  .music__info {
    font-size: 14px
  }
}

.music__songs {
  width: 80vw;
  margin: 0 auto
}

@media (min-width: 769px) {
  .music__songs {
    width: 900px
  }
}

.music__songsTitle {
  width: 100%;
  height: 6.5333333333vw;
  border: .1706666667vw solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 3.2vw;
  margin-bottom: 10vw
}

@media (min-width: 769px) {
  .music__songsTitle {
    width: 500px;
    height: 35px;
    margin: 0 auto 33.5px;
    border: 1px solid #fff;
    font-size: 18px
  }
}

.music__songsArea {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3.6586666667vw 3.632vw
}

@media (min-width: 769px) {
  .music__songsArea {
    grid-template-columns: repeat(4, 1fr);
    gap: 20px
  }
}

.music__songsArea>*:last-child {
  grid-column: 1/-1;
  justify-self: center
}

@media (min-width: 769px) {
  .music__songsArea>*:last-child {
    grid-column: unset;
    justify-self: unset
  }
}

.music__songsItem {
  width: 38.1333333333vw;
  height: 9.0666666667vw;
  background-color: #000;
  border-radius: 999px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: .6814285714rem;
  line-height: 2.9066666667vw;
  position: relative;
  transition: all .3s ease;
  text-align: center
}

@media (min-width: 769px) {
  .music__songsItem {
    width: 210px;
    height: 50px;
    font-size: 14px;
    line-height: 16px
  }
}

.music__songsItem:after {
  content: "";
  display: block;
  width: 1.672vw;
  height: 2.2426666667vw;
  background-image:url("data:image/svg+xml,%3c?xml%20version='1.0'%20encoding='UTF-8'?%3e%3csvg%20id='_レイヤー_2'%20data-name='レイヤー%202'%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%206.28%208.41'%3e%3cdefs%3e%3cstyle%3e%20.cls-1%20{%20fill:%20%23fff;%20}%20%3c/style%3e%3c/defs%3e%3cg%20id='contents'%3e%3cpolygon%20class='cls-1'%20points='3.14%202.1%200%200%200%201.25%201.27%202.1%204.41%204.21%201.27%206.31%200%207.16%200%208.41%203.14%206.31%206.28%204.21%203.14%202.1'/%3e%3c/g%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  left: auto;
  right: 2.6666666667vw
}

@media (min-width: 769px) {
  .music__songsItem:after {
    width: 9.2px;
    height: 12.3px;
    right: 16px
  }
}

.music__songsItem:hover {
  background-color: #ff8f00
}